[MsgBox]
001=Ein Symbol kann nicht in ein Symbol eingefügt werden!
002=Einfügen in ein Symbol nicht möglich!
003=Einfügemarke innerhalb eines Symbols positionieren!
004=Falsche Position für F1!
005=Rekursionstiefe bitte numerisch angeben!
010=In der WWI.INI Datei sind keine Symbolbegrenzungszeichen eingetragen
011=Bitte ein Eingabefeld selektieren!
015=Einstellungen wurden gespeichert!

020=Hier kann keine Tabelle eingefügt werden!
021=Bitte nicht mehr als eine Zelle markieren!
025=Hier kann kein Positionsrahmen eingefügt werden!

030=Bitte markieren Sie zuerst den betreffenden Text!
031=Bitte geben Sie eine 'Wenn'-Bedingung an!
032=Ausgewählter Operator wird nicht unterstützt!

040=Sprach-Datei '' wurde nicht gefunden!
041=In der WWI.INI Datei ist kein Pfad für die Symboldatei angegeben!
042=Farbinformationen konnten nicht gespeichert werden!

050=Synchronisierungsfehler zwischen Symboldatei und Wertedatei!
051=Wertedatei '' wurde nicht gefunden!
060=Inkonsistente Symbolstruktur!
070=Farbeinstellungen konnten nicht in 'WWI.INI' gespeichert werden

080=Symbolname muß angegeben werden!
081=Phrasen-ID muß angegeben werden!
082=Bitte geben Sie eine Liste an!
083=Bitte geben Sie eine Art an!
084=Bitte geben Sie einen Typ an!
085=Bitte geben Sie eine Methode an!
086=Bitte geben Sie eine Maske an!
087=Bitte geben Sie eine Aufbereitungsmethode an!
088=Katalog muß angegeben werden!

090=Datei '' wurde für andere WWI-Version erstellt!
091=Wertedatei '' wurde nicht gefunden!
092=Sie haben Ihr Dokument '' noch nicht gespeichert! Bitte speichern Sie das Dokument ab!
093=Wertedatei '' ist bereits geöffnet!

100=Der Wert für die minimale Schriftgröße muß kleiner oder gleich dem Wert für die maximale Schriftgröße sein!
101=Ungültige Eingabe im Feld für maximale Schriftgröße!
102=Ungültige Eingabe im Feld für minimale Schriftgröße!
103=Cursor befindet sich nicht in einem Positionsrahmen!

111=Angegebenes Verzeichnis ist kein WWI-Anker!
113=Bitte Diskette einlegen!
114=Installationsdisketten wurden erstellt!
115=Bitte eine weitere leere Diskette einlegen!

120=Datei '' wurde nicht gefunden!
121=Datei '' ist bereits geöffnet!
122=Alle Befehlsnamen wurden in WWI.INI geschrieben

130=Keine Schachtelung von bedingtem Text!
131=Nicht alle Symbole im Textblock abgearbeitet!
132=Zu viele bedingte Textblöcke abgearbeitet!
133=Fehlerhafte Wiederholungsgruppenstruktur!
134=
135=Fehlerhafte Optimierungsgruppenstruktur!
136=Spezial Wiederholungsgruppe nicht abgearbeitet!
137=Fehlerhafte Spezial Wiederholungsgruppen Struktur!
138=Synchronisationsfehler: Symbolname unterschiedlich!
139=Wertedatei zu früh abgearbeitet!
140=Fehler beim Dateilesen!
141=Falsches Symbol im Dokument!
142=Wertedatei noch nicht abgearbeitet
143=Ende bedingter Textblock ohne Anfang bedingter Textblock!
144=Gruppenende wurde nicht gefunden!
145=Fehlerhafte Gruppenstruktur!
146=Keine Schachtelung von Spezial Wiederholungsgruppen!
147=Ende Spezial Wiederholungsgruppe gefunden, aber bedingter Textblock noch aktiv!'
148=Ende Leertextunterdrückungsgruppe wurde nicht gefunden!
149=Fehlerhafte Schachtelung von Optimierungsgruppen!
150=Ende Optimierungsgruppe wurde nicht gefunden!
151=Text konnte nicht an die Größe des Positionsrahmen angepaßt werden!
152=Rahmenhöhe von Positionsrahmen ist nicht auf 'Genau' gesetzt!
153=Dieser Barcodetyp '' wird nicht unterstützt!

160=Dieses Dokument darf nur zusammen mit PP-EHS bearbeitet werden!
161=Nicht unterstützter Parameter in R/3 Variable ''!

170=Bitte alle Mußfelder ausfüllen!

180=Möchten Sie '' speichern?
181='' hat Fehler! Trotzdem speichern?
182='' wurde noch nicht überprüft! Trotzdem speichern?

185=Das Dokument ist fehlerfrei!
186=''. Das Dokument enthält Fehler! Korrektur durchführen?


190=Fehler beim Lesen der Datei!

200=Dieser Symbol-Typ wird nicht unterstützt!

210=Anzeige-Modus! Keine Bearbeitung möglich!
211=Test-Modus! Keine Bearbeitung möglich!

220=Sie haben keine Berechtigung, die Grundeinstellungen zu ändern!

512=Wert nicht im Definitionsbereich!

[Error]
001=falscher Dateiname
002=Fehler Value-File Nr.
003=Value-File nicht gefunden
004=Value-File nicht verfügbar
005=File bereits geöffnet
006=Fehler beim Öffnen des Value-Files, Nr.

100=weitere Werte im Value-File
101=falsche WWI-Version

110=Conditionierter Text nicht eingefügt
111=nicht alle Symbole des cond. Textes aufgelöst
112=zu viele cond. Textblöcke erzeugt
113=falsche Struktur der NG
114=falsche Struktur der RG
115=falsche Struktur der OG
116=SRG wurde nicht korrekt erzeugt
117=Syncronisationsfehler: SymbolNamen unterschiedlich
118=zu wenig Daten im Value-File
119=Fehler beim Lesen der Daten
120=Falsches Symbol

122=falsche RG Struktur
123=Ende CBlock ohne Begin CBlock
124=kein Gruppenende gefunden
125=falsche Gruppen Struktur
126=keine Schachtelung (S)RG's
127=ESG gefunden obwohl CBlock aktiv
128=falsche SRG Structur
129=Ende der Gruppe nicht gefunden
130=Ende der NNG nicht gefunden
131=falsche OG-Struktur
132=Ende der OG nicht gefunden


500=Rufe Barcode Algorithmus


[Menu]
001=&WWI
002=&GrundEinstellungen
003=&Customize
004=&Anzeigemodus
005=&Wiederholungsgruppe
006=&Leertextunterdrückung
007=S&ymbole einfügen
008=&Eingabemuster
009=&Konditionierter Text
010=&Speichern
011=Sca&n Symbols
012=&Resolve Symbols
013=WWI &Version
014=Schriftgradan&passung
015=&Installationsdiskette
016=Vorlage &überprüfen
017=&Zurück zu R/3

021=Anzeigemodus
022=Wiederholungsgruppe
023=Leertextunterdrückung
024=Symbole
025=Eingabemuster
026=Konditionierter Text
027=Schriftgradanpassung

030=Text Format zurücksetzen
031=Symbol Info F1

[Makro]
021=Anzeigemodus
022=Wiederholungsgruppe
023=Leertextunterdrückung
024=Symbole
025=Eingabemuster
026=KonditionierterText
027=Schriftgradanpassung

[Description]
002=Grundeinstellungen
003=Dateipfade und Sprache einstellen
010=Datei speichern und Symbole scannen
011=Sucht Symbole im Text
012=Symbole im Text auflösen
013=Zeigt die Versionsnummer von WWI
014=Paßt ein Text im Positionsrahmen optimal in den Rahmen ein
015=Erstellt Installationsdisketten

021=Steuerzeichen zeigen oder verbergen
022=Fügt eine Wiederholungsgruppe ein
023=Fügt eine Leertextunterdrückung ein
024=Fügt ein Symbol ein
025=Fügt eine Vorlage ein
026=Fügt konditionierten Text ein

027=Symbol Auswahl abgebrochen

[Custm]
001=Benutzereinstellungen
002=Ausführungszeit berichten
003=Resolving am Bildschirm zeigen
004=WWI-Anker

[DfNNG]
001=nicht leer
002=UND
003=ODER

020=Leertextunterdrückung einfügen
021=Steuerungssymbole
022=Symbol
024=Dann
025=&Hinzufügen
026=&Löschen
027=Markierter Text
028=Verknüpfungsart
029=Symbolbezeichnung
030=EHS Symbols mit Prefix: 01=Symbol, 02=Parameter, 03=Label

[PrnBV]
000=Berichtsvorlage drucken
001=Bitte auswählen
002=Feldfunktionen drucken
003=verborgenen Text drucken
010=... drucken
011=Druck wurde abgebrochen

[Setup]
000=WWI Einstellungen
001=Farbeinstellungen
002=Farbe ist Metainformation
003=Label
004=Symbol
005=Grafik
006=konditionierter Text
007=Steuerungssymbole
008=Standard
009=Global
010=Nur Dokument
011=Sprache
012=Änderungsmarkierungen zeigen
013=Allgemein
014=Tabelle
015=Trennzeichen
016=Breite 1
017=Breite Trenner
018=Text Farbe
019=Schattierung
020=Rahmenart links
021=Keiner
022=Einfach
023=Doppelt
024=Transparent
025=Einfarbig

050=Fehler
051=Warnung
052=Information

060=Symbole werden gescannt


[Check]
000=Check
001=Begriff
002=Ändern
003=Weiter

[InsSy]
001=Symbol einfügen
002=Symboltyp
003=Symboltyp
005=Symbolname
006=Phrasen-ID
007=Mehrfachhandling
008=Alle
009=Erstes
011=Auflösungsart
012=keine
013=GPC
014=IT
015=NM
016=G (Grafik)
017=P (Phrase)
018=C (Code)
019=I
020=T
021=Typ
022=Art
023=Liste
024=Methode
025=N
026=M
027=Maske
028=Aufbereitungsmethode
029=F4
030=Barcode

040=Phrase
041=Symbol
042=Parameter
043=Bezeichner

050=Katalog

[DfRGr]
001=Wiederholungsgruppe einfügen
002=Textmodus
003=Wiederholungsgruppe
004=Spezial- Wiederholungsgruppe
005=Typ der Wiederholungsgruppe
006=Hauptgruppe
007=Untergruppe
008=Gültigkeits- und Sprachraum
009=Diskrete Auflösung einer Mehrfachbewertung
010=Quellennachweise
011=Rekursionstiefe
012=Alphabetische Liste aller Quellen
013=nach Auftreten im Text gegliedert
014=optimieren
015=Zeilen Mehrfachbewertung
016=Alle
017=Alle außer dem Ersten
018=Typ

100=GCZ:GCZ;Schmelzpunkt:SchmelzPKT;SiedePunkt:SiedePkt
101=POS:POS;POSD:POSD;Frei:FREI;Verw:VERW
102=Interne Texte:INT;Externe Texte:EXT

[Color]
000=Auto
001=Schwarz
002=Blau
003=Zyan
004=Grün
005=Magenta
006=Rot
007=Gelb
008=Weiß
009=Dunkelblau
010=Türkis
011=Dunkelgrün
012=Violett
013=Dunkelrot
014=Ocker
015=Dunkelgrau
016=Hellgrau

[Templ]
001=Eingabemuster
002=Tabelle
003=Intervall
004=Art
005=Eingabe
006=Genauigkeit
007=Untergrenze
008=Trenner
009=Obergrenze
010=Einheit
011=Mit Leertextunterdrückung
012=Tabellentyp
013=Symboleingabe
014=Phrase
015=Trenner
016=Symbol
017=F4

020=Symbol
021=Phrase
022=Text

[PosFr]
001=Textgröße im Positionsrahmen
002=Minimal
003=Maximal
004=Schriftgröße in Punkten

[MkDsk]
001=Installationsdiketten erstellen
002=WWI-Verzeichnis
003=Ziellaufwerk auswählen

[Save]
001=WWI - EH&S
002=Zurück mit Speichern
003=Zurück ohne Speichern
004=Überprüfen
005='' wurde seit der letzten Änderung nicht überprüft !
006='' hat Fehler !

